uuid: 98c2f1dd-8a31-4203-9292-d1d541baf363
langcode: de
status: true
dependencies:
  module:
    - message
_core:
  default_config_hash: uhACH_XKkZHCWXc_DdovxtfxI2sUKIFxn6Hnl7ZmQeU
id: message.mail_body
label: 'Notify - Email body'
targetEntityType: message
cache: true
